Ubuntu

Bugs : gedit-plugins in Ubuntu

There are currently no open bugs.

"gedit-plugins" versions published in Ubuntu

Trusty (3.10.1-1ubuntu2): universe/gnome
Saucy (3.8.3-2ubuntu1): universe/gnome
Quantal (3.6.0-0ubuntu1): universe/gnome
Precise (3.3.4-0ubuntu1): universe/gnome
Lucid (2.30.0-0ubuntu1): universe/gnome